INFORMATION

お知らせ

2017/10/24

Android OS 4.4未満の端末でYAMAPをお楽しみの方へ

いつもYAMAPをご利用いただき、ありがとうございます。
Android YAMAPアプリにつきまして、快適で安全なサービスを提供するため、サポートするOSの最低バージョンを引き上げる対応を実施させていただく予定です。

現在のサポートOS : 4.0.3 以上
今後のサポートOS : 4.4 以上

サポートOS引き上げ実施時期:2018年1月1日以降のアプリアップデートより実施

4.4未満の端末は、今年いっぱいをめどにサポートを終了いたします。
現在、4.4未満の端末をお使いの方はOSのバージョンアップを行っていただくと引き続きご利用できます。
Android4.4以上へOSバージョンアップができない一部の端末では、来年からサポート対象外となりYAMAPアプリのインストール・アップデートが出来なくなります。

また、現在4.4未満の端末を使っていて(使っていたことがあって)、サポーターにご入会いただいている方には別途サポーターの継続についてのメッセージをお送りいたします。

ご迷惑をおかけしますが、何卒ご理解・ご了承いただきますようお願い申し上げます。

一覧に戻る